uuid: c130b00a-3516-403d-8775-775d282ce918
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_title
    - media.type.document
id: media.document.field_title
field_name: field_title
entity_type: media
bundle: document
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
